@import url('https://fonts.googleapis.com/css2?family=Delicious+Handrawn&amp;display=swap');



header, footer {
  background-color: #c99bbd;
  padding: 10px;
}

main {
  padding: 10px;
  background-color: #bdbdbd;}

main1 {
  padding: 10px;
  background-color: white;
}

.post {
  background-color: white;
  padding: 20px;
  border-radius: 10px;
  margin-bottom: 20px;
  display: flex;
}

.post img {
  margin: 20px;
}

.footer-columns {
  display: flex;
}

.footer-column {
  flex: 50%;
  margin: 20px;
}


.comment {
 background-color: white;
 padding: 20px;
 border-radius: 10px;
 margin-top: 10px;
}
.author {
 margin-top: 0px;
 margin-bottom: 10px;
}
.date {
 color: silver;
 margin-top: 0px;
 margin-bottom: 10px;
}

#sub-comment {
 margin-left: 40px;
} 


#menu1{
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    z-index: 10;
}

#menu1 ul{
	position: relative;
	display: block;
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: auto;
	list-style: none;
}

#menu1 > ul::after{
	display: block;
	width: 100%;
	height: 0px;
	clear: both;
	content: " ";
}

#menu1 ul li{
	position: relative;
	display: block;
	float: left;
	width: auto;
	height: auto;
}

#menu1 ul li a{
	display: block;
	padding: 9px 25px 0px 25px;
	font-size: 14px;
	line-height: 1.3em;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
	height: 36px;
	box-sizing: border-box;
	color: black;
}

#menu1 ul li ul{
    position: absolute;
    top: 36px;
    left: 0px;
    display: none;
    width: 200px;
    background: #c99bbd;
}

#menu1 ul li:hover ul{
	display: block;
}

#menu1 ul li ul li{
	float: none;
	width: 100%;
}

#menu1 ul li ul li a{
	display: block;
	text-transform: none;
	height: auto;
	padding: 7px 25px;
	width: 100%;
	box-sizing: border-box;
	border-top: 1px solid #ffffff;
	color: black;
}

#menu1 ul li ul li:first-child a{
	border-top: 0px;}


#txt1 {
 width: auto;
 margin-top: 2px;
 text-align: center;
}



p, h1, h2, h3,h4 {font-family: 'Delicious Handrawn', cursive; font-size: 1.1em;}



.cont {
  background-color: white;
  padding: 5px;
  border-radius: 10px;
  margin-bottom: 20px;
  display: flex;
  font-size: 2em;
 

}

.cont img {
  margin-right: 10px;

}

.cont h3 {
  padding-top: 25px;
  
}







